package com.doverfuelingsolutions.issp.utils.sp

import java.io.Serializable

class SerializableArrayList<T>() : ArrayList<T>(), Serializable {

    constructor(arrayList: List<T>) : this() {
        addAll(arrayList)
    }
}